Media Manager

Update Folder

PATCH/media-manager/folders/{id}

Update folder properties.

Request

Authorization

Bearer Token

Provide your API token in the Authorization header. See Authentication to issue one.

Example:Authorization: Bearer ********************

Path Params
  • idstringrequired

    Folder ID

    Example:019b3b7e-9c45-7344-b6ae-c9f86a9e5a52

Header Params
  • Content-Typestringrequired

    Example:application/json

Body Paramsapplication/json
  • namenullrequired
  • parentIdstringrequired
  • isPrivatebooleanrequired
  • sortOrderintegerrequired

Responses

200

OK